<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoUploadManager">
    <option name="hosts">
      <list>
        <option value="64a2237b-b74b-45fa-b90c-11bb5dd5e02c" />
      </list>
    </option>
  </component>
</project>